.portal{
    margin-top: 100px;
    margin-bottom: 50px;
}

.listcell{
    padding: 10px;
}

.favoicon{
    float:right;
    border: none;
    background: transparent;
}

.active{
    color: #585859; !important;
}

.portalmenu{
    padding: 40px;
}

.portallist{
    padding: 20px;
}

.portalmenuitem{
    list-style: none;
    padding: 10px 0px;
    border-bottom: solid 1px #585859;

}

.loginbut{
    background: #f6a646;
    padding: 2px 10px;
    border-radius: 10px;
    margin: 0px 5px;
    position: relative;
    display: inline-block;
    text-align: center;
    color: #585859;
    font-weight: 600;
    font-size: 13px;
}